/*
Theme Name: Creative A Child theme
Description: Child theme for Creative Asset - Parent Theme
Version: 1.0.1
Author: Creative Asset
Template: creativea
*/

/*--------------------------------------------------------------
# Brand colours
CORE

grey - #333333
red - #EE0F34

# Fonts
- font-family:

--------------------------------------------------------------*/

body, p {
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

h1 {
    font-size: 44px;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 30px;
}

.fixed {
    position: fixed;
}

#page {
    display: flex;
    min-height: 100vh;
}

.site-content {
    width: 75%;
    display: inline-block;
    background: #f8f8f8;
        border-top: 10px solid #ccc;
}

.site-content .content-area {
    min-height: 100vh;
}

#secondary {
    width: 24.5%;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
    background: #333333;
    border-top: 10px solid #EE0F34;
    background-image: linear-gradient(180deg, #333333 0%, #161616 100%);
    box-shadow: 5px 5px 10px 5px rgba(0,0,0,0.28);
    position: relative;
    z-index: 1000;
}

#nav_menu-2 ul li {
    text-transform: uppercase;
    list-style: none;
    padding: 5px;
}

#nav_menu-2 ul > li a {
    color: #EE0F34;
}

#nav_menu-2 ul li .sub-menu {
    margin: 0 0 0 10px;
}

#nav_menu-2 ul li .sub-menu a {
    color: white;
}

#search-2 {
    padding: 0 40px;
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
    color: #fff;
    -webkit-font-smoothing: antialiased;
    background: transparent;
    border: 1px solid black;
    border-radius: 0;
    color: black;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    padding: 15px 20px;
}

.woocommerce #respond input#submit.alt:hover , 
.woocommerce a.button.alt:hover , 
.woocommerce button.button.alt:hover , 
.woocommerce input.button.alt:hover,
.woocommerce button.button.alt.disabled {
    color: #fff;
    background: black;
}

.woocommerce div.product form.cart .variations {
    margin-bottom: 20px !important;
}

.related > h2 {
    display: none;
}

.downloads .uabb-post-wrapper {
    margin-bottom: 5px;
    border: 1px solid #ccc;
}

.hometiles .cacol.right {
    width: 30%;
}

.hometiles .cacol.left {
    width: 68%;
    margin-right: 2%;
    padding: 20px;
}

.hometiles .cacol.full {
    width: 100%;
    margin-top: -8px;
}

.hometiles .tileinner {
    display: flex;
      flex-wrap: wrap;
}

.hometiles .uabb-post-wrapper {
    box-shadow: 2px 0px 8px 2px rgba(0,0,0,0.28);
    border-radius: 30px;
    margin: 1% !important;
    width: 48%;
    overflow: hidden;
        padding: 0 !important;
}

.hometiles .uabb-blog-posts-description {
    padding-top: 1.5em;
    word-wrap: break-word;
    background: #969391;
    padding: 10px 20px 15px;
    color: white !important;
    margin-bottom: 8px;
}

.hometiles .tileinner,
.hometiles .uabb-blog-post-content,
.hometiles .uabb-blog-post-inner-wrap {
    height: 100%;
}

.hometiles .tileinner {
    background-position: center !important;
}

.hometiles .tileinner:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgba(260,260,260,.7);
  z-index: 3
}

.hometiles .cacol {
    display: relative;
    z-index: 1000;
}
/*
.cacol.left,
.cacol.right {
        padding-bottom: 70px !important;
}*/

.cacol.full {
/*  position: absolute;*/
    bottom: 10px;
}

.cacol.full p {
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.cacol.left h3 {
    font-size: 28px;
    line-height: 1.2em;
    padding: 20px 15px;
}

.cacol.right {
    padding-top: 10px;
    padding-right: 10px;
}

.hometiles .cacol.left p {
    padding-left: 20px;
}

.hometiles .cacol.right img {
   /*  padding-bottom: 60px;*/
}

.uabb-blog-posts-col-3 {
    width: 31.33%;
    margin: 1%;
}

.search-filter-results {
    padding: 40px;
}

.search-filter-results div {
    background: white;
    padding: 30px;
    border-radius: 30px;
    border: 1px solid;
}
.ca-mobile {
        display: none;
    }

    .ca-members .fl-button-text {
        color: white !important;
    }
/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

@media only screen and (max-width : 1210px) {

}

@media only screen and (min-width : 1210px) {

}

@media only screen and (max-width : 992px) {
    #secondary {
        display: none;
    }
    .site-content {
        width: 100%;
    }

    .ca-mobile {
        display: unset;
    }
}

@media only screen and (min-width : 750px) and (max-width : 992px) {

}

@media only screen and (min-width : 750px) and (max-width : 975px) {

}

@media only screen and (max-width : 781px) {

}

@media only screen and (max-width : 768px) {
    #nav_menu-2 {
        display: none;
    }

}

@media only screen and (max-width : 655px) {
    .hometiles .uabb-post-wrapper {
        width: 98%;
        margin: 0 1%;
    }
}

@media only screen and (max-width : 450px) {

}